package com.lightinit.hsdatashow.model.topic.water;

public class PageNewModel {

    private Integer pageIndex ;

    private Integer pageSize ;

    private Integer pageNo  ;

    public Integer getPageIndex() {
        return pageIndex;
    }

    public void setPageIndex(Integer pageIndex) {
        this.pageIndex = pageIndex;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public void automaticPageNo() {
        this.pageNo = pageIndex*pageSize ;
    }
}
